Error

two or more packages specified (libgnuradio-pmt3.7.10 libsane-extras)